@charset "utf-8";

/* BerninoSans */

@font-face {
    font-family: 'BerninoSans';
    src: url('../fonts/BerninoSans-Regular.otf');
    src: url('../fonts/BerninoSans-Regular.otf') format('embedded-opentype'), url('../fonts/BerninoSans-Regular.otf') format('truetype'), url('../fonts/BerninoSans-Regular.otf') format('otf'), url('../fonts/BerninoSans-Regular.otf#MobiriseIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* BerninoSans */

@font-face {
    font-family: 'BerninoSans';
    src: url('../fonts/BerninoSans-Bold.otf');
    src: url('../fonts/BerninoSans-Bold.otf') format('embedded-opentype'), url('../fonts/BerninoSans-Bold.otf') format('truetype'), url('../fonts/BerninoSans-Bold.otf') format('otf'), url('../fonts/BerninoSans-Bold.otf#MobiriseIcons') format('svg');
    font-weight: bold;
    font-style: normal;
}


/* BerninoSans */

@font-face {
    font-family: 'BerninoSans';
    src: url('../fonts/BerninoSans-Semibold.otf');
    src: url('../fonts/BerninoSans-Semibold.otf') format('embedded-opentype'), url('../fonts/BerninoSans-Semibold.otf') format('truetype'), url('../fonts/BerninoSans-Semibold.otf') format('otf'), url('../fonts/BerninoSans-Semibold.otf#MobiriseIcons') format('svg');
    font-weight: 900;
    font-style: normal;
}


/* BerninoSans */

@font-face {
    font-family: 'BerninoSans';
    src: url('../fonts/BerninoSans-Italic.otf');
    src: url('../fonts/BerninoSans-Italic.otf') format('embedded-opentype'), url('../fonts/BerninoSans-Italic.otf') format('truetype'), url('../fonts/BerninoSans-Italic.otf') format('otf'), url('../fonts/BerninoSans-Italic.otf#MobiriseIcons') format('svg');
    font-weight: normal;
    font-style: italic;
}

img,
object,
embed,
video {
    max-width: 100%;
}


/* IE 6 does not support max-width so default to width 100% */

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #fff;
    color: #000000;
    font-family: 'BerninoSans';
    font-weight: 400;
}

.container {
    width: 1030px;
    height: auto;
    margin: 0 auto;
}

.container-1 {
    width: 1330px;
    height: auto;
    margin: 0 auto;
}

.container-black {
    width: 1030px;
    height: auto;
    margin: 0 auto;
    position: relative;
}

a {
    text-decoration: none;
}

.dsplay {
    width: 100%;
    display: table;
    box-sizing: border-box;
}

.position {
    position: relative;
}

.mob-img {
    display: none;
}

.mob-img-and {
    display: none;
}

.mob-text {
    display: none;
}

.hide-brack-mob {
    display: none;
}

p,
h1,
h2,
ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

p {
    color: #333333;
    font-family: BerninoSans;
    font-size: 22px;
    line-height: 30px;
    margin: 0 0px 25px 0;
}

sup {
    color: #2600ff;
    font-size: 12px;
    font-weight: 600;
}

.font-no-bold {
    font-weight: normal !important;
}

strong {
    font-family: 'BerninoSans', sans-serif;
}

.font-bold {
    font-weight: bold;
    font-family: 'BerninoSans', sans-serif;
}

.footer-link {
    color: black !important;
    font-weight: bold;
}

.hide-brack {
    display: block;
}

.hide-brack1 {
    display: block;
}

.red {
    color: #FC4242;
}

.red-sec {
    color: #DE2626;
}

.green {
    color: #64c973;
    font-family: 'BerninoSans', sans-serif;
}

.blue {
    color: #14459a;
    font-family: 'BerninoSans', sans-serif;
}

.blue-1 {
    color: #14459a;
}

.border {
    border-right: 2px solid #00A5E7;
    border-left: 2px solid #00A5E7;
}

.men-mob {
    display: none;
}

.men-mob2 {
    display: none;
}

.men-mob3 {
    display: none;
}

.mobile-box {
    display: none;
}

.men-mob6 {
    display: none;
}

.men-mob-2 {
    display: none;
}

.sec-img-2 {
    display: none;
}

.sec-img-3 {
    display: none;
}